Skip to main content

List holdings by account

This endpoint lists all holdings associated with the particular account defined.

GET
/users/{user_guid}/accounts/{account_guid}/investment_holdings

Path Parameters

FieldRequiredType

account_guid

The unique id for an account.

Required
String

user_guid

The unique identifier for a user, beginning with the prefix USR-.

Required
String

Query Parameters

FieldRequiredType

page

Results are paginated. Specify current page.

Optional
Integer

records_per_page

This specifies the number of records to be returned on each page. Defaults to 25. The valid range is from 10 to 1000. If the value exceeds 1000, the default value of 25 will be used instead.

Optional
Integer

Header Parameters

FieldRequiredType

Accept-Version

MX Platform API version.

Required
String
Loading...